@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  font-family: 'Lato', sans-serif;
}

body{
  position: relative;
}


section {
  width: 100vw;
  margin: 0;
}

#navbar {
  position: fixed;
  top: 0;
  left: 0;
  height: 80px;
  width: 100vw;
  background-color: #be3144;
  display: flex;
  z-index: 10;
}

.nav-list {
  margin-left: auto;
}

.nav-list {
  margin-left: auto;
  display: flex;
  align-items: center;
}

.nav-list>li {
  display: inline-block;
  margin-right: 25px;
}

.nav-list a {
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
}

#welcome-section {
  top: 80px;
  height: 100vh;
  background-color: #2f3034;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh;
}

#welcome-section > h1 {
  color: #fff;
  font-size: 2rem;
  margin-bottom: 5px;
}

#welcome-section > p {
  color: #be3144;
  font-size: 1.5rem;
}

#projects {
  background-color: #45567d;
  padding: 80px 30px;
}

#projects>h1 {
  text-align: center;
  margin-bottom: 50px;
  color: #fff;
  font-size: 1.8rem;
  text-decoration: underline;
}

.projects-grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 4rem;
  width: 100%;
  padding: 0;
}

.projects-grid a {
  text-decoration: none;
}

.project-tile {
  background-color: #303841;
  list-style: none;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  border-radius: 2px;
}

.project-title {
  padding: 1.5rem .5rem;
  color: #fff;
  text-align: center;
  font-size: 2rem;
}

.project-img {
  max-width: 100%;
  width: 100%;
}

#contact {
  text-align: center;
  height: calc(100vh - 80px);
  padding: 25px;
  background-color: #303841;
  color:#fff;
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#contact > h1 {
  font-size: 2.5rem;
  margin-bottom: 5px;
}

#contact > p {
  font-size: 1rem;
  margin-bottom: 5px;
}

#contact > a {
  font-size: 1rem;
  text-decoration: none;
  color: #be3144;
}

footer {
  border-top: 2px solid #be3144;
  background: #303840;
  height: 80px;
  width: 100vw;
  display: flex;
  align-items: center;
  padding: 0 30px;
}

footer > p {
  color: #fff;
}

@media screen and (min-width: 700px) {
  .projects-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .project-title {
    font-size: 1.3rem;
  }

  #welcome-section > h1 {
    font-size: 3.3rem;
    margin-bottom: 15px;
  }

  #welcome-section > p {
    font-size: 1.8rem;
    font-style: italic;
  }
}

@media screen and (min-width: 1000px) {
  .projects-grid {
    grid-template-columns:repeat(4, 1fr);
  }


}